@media (max-width:1366px) {
.top_right { width: 53.5%; }
.banner_title { bottom: 11%; }
.about_right_text { width: 85.5%; }
.about_right_text span { font-size: 22px; }
.mail_id a { font-size: 16px; }
.about_us { height: 229px; }
.cont_bg { height: 226px; }
.gery_next,.gery_prev{ top:37%;}
.about_gallery{ width:85.5%;}
}
 @media (max-width:1280px) {
.gallery_box ul li a:link, .gallery_box ul li a:visited { height: auto; }
.banner_title { bottom: 11%; }
.cont_bg { height: 214px; }
.about_us {height: 215px;}
#googleMap { width:auto; height:214px;}
}
 @media (max-width:1024px) {
.wrapper { display: block; margin: 0 auto; padding: 0 2%; width: 96%; }
.gallery_box ul li a:link, .gallery_box ul li a:visited { height: 189px; }
.top_right { width: 49.5%; }
.social_icons { float: right; width: 15%; }
.next { left: 1%; }
.prev { right: 1%; }
.banner_title { bottom: 14%; }
.top_right span { margin-right: 7.4%; }
.about_us { height: 172px; }
.about_right_text span { font-size: 20px; }
.mail_id a { font-size: 14px; }
ul.about_img1 li { width: 31%; }
ul.about_img1 li a img { width: 100%; }
.about_menu h2 { font-size: 30px; }
.about_gallery { width: 85.5%; }
.servi_cont li a .first { line-height: 26px; }
.product li a .first { line-height: 36px; }
.product_arroew { right: -6px; }
.cont_bg { height: 168px; }
.cont_form { width: 75%; }
.gally_gally ul li{ margin-left:7px;}
.gery_prev {right: 5px;}
.gallery_box1{ margin-bottom:10%;}
#googleMap { width:auto; height:168px;}

}
 @media (max-width:800px) {
.gallery_box ul li a:link, .gallery_box ul li a:visited { height: auto; }
ul.menu li a:link, ul.menu li a:visited { padding: 20px 4px; }
.top_right { width: 59.5%; }
.banner_title { display: none; }
.top_right span { margin-right: 2.9%; }
#googleMap { width:auto; height:168px;}
}
 @media (max-width:768px) {
.social_icons { width: 20%; }
ul.menu li a:link, ul.menu li a:visited { padding: 25px 2px; }
.top_right { width: 60.5%; }
.top_right span { margin-right: 1.4%; }
.banner_title { display: none; }
.banner_text { font-size: 16px; }
.gallery_box ul li a div span.first_box { padding: 8px 0 19px 0; }
.footer_box h2 { font-size: 22px; }
.content_text h3 { font-size: 20px; margin-bottom: 14%; }
.gallery_box ul li a:link, .gallery_box ul li a:visited { height: 145px; }
.about_us { height: 131px; }
.about_right_text { width: 78.5%; }
.about_img { margin-right: 26px; width: 48%; margin-bottom: 0; }
.about_right_text span { font-size: 13px; }
.about_right_text h2 { font-size: 22px; }
.about_right_text span.first { font-size: 18px; }
.mail_id a { font-size: 17px; }
.about_box { margin-top: 40px; }
.about_text { margin-bottom: 20px; }
.left_about { margin-bottom: 20px; }
.about_gallery { width: 78.5%; }
.servi_cont li { width: 100%; padding: 0; margin-left: 0; margin-bottom: 10px; }
.servi_arroew { right: -14px; }
.servi_cont li a .first { line-height: 10px; }
.product li a .first { line-height: 40px; text-align: left; }
.product li { margin-left: 11px; }
.servi_arroew { right: -4px; }
.cont_bg { height: 128px; }
.cont_form { width: 84%; }
.gally_gally ul li{ width:22%;height:72px;}
.gally_gally ul li a img{ width:100%; }
.gally_gally ul li {margin-left: 10px;}
.gallery_box1{ margin-bottom:15%;}
.gery_prev {right: 3px;}
#googleMap { width:auto; height:128px;}
}
@media (max-width:700px) {
.menu_link { clear: both; margin-top: 0; display: block !important; background: #1B1B1B url(../images/res_menu_link.png) no-repeat right center; padding: 5px 15px; text-decoration: none; font-size: 16px; color: #FFF; z-index: 99999; font-family: 'Open Sans', sans-serif; text-transform: uppercase; margin: 0 -2%; padding: 4%; }
.menu_link:hover, .menu_link.active { color: #ccc; background: #333 url(../images/res_menu_linkh.png) no-repeat right center; text-decoration: none; }
#mainmenu ul { display: none; background: #333; position: absolute; left: 0px; top: 230px; margin-top: 0px; text-align: left; padding-bottom: 5px; width: 100%; height: auto; z-index: 99999; padding: 0 }
#mainmenu ul li { display: block; padding: 2px 0; border: none; margin: 0px; float: none; background: none; line-height: 20px; border-bottom: 1px solid #555; }
#mainmenu ul li.logo_bg { display: none !important }
#mainmenu ul li a:link, #mainmenu ul li a:visited { display: block; background: none; border: none; width: 96%; float: none; font-size: 14px; font-family: 'Open Sans', sans-serif; padding: 5px 5px 5px 10px; line-height: 20px; color: #fff !important }
#mainmenu ul li a:hover, #mainmenu ul.menu li.current a { color: #fff; background: #FF0000 }
#mainmenu ul li a.menuhover { background: #1B1B1B }
#mainmenu ul li a span { display: block; background: none; border: none; width: 100%; float: none; line-height: 30px }
#mainmenu ul ul { position: inherit; top: 0px; left: 0; background: #FF0000; }
#mainmenu ul ul li a { padding: 2px; }
#mainmenu ul ul li a:hover { background: #333 }
.logo { float: none; width: 200px; margin: 0 auto; text-align: center; padding: 15px 0 10px 0; }
.top_right { margin: 0; width: 79%; float: none; margin: 0 auto; padding-left: 21%; }
.top_right span { float: left; }
.gallery_box ul { margin-top: 30px; }
.contact_box { width: 55%; margin: 0 auto; float: none; padding: 2% 5%; }
.contact_box a:link, .contact_box a:visited { float: none; width: 100%; padding: 2%; }
.contact_box { display: none; }
.contact_box1 { display: block; background: #000; float: right; padding: 2%; font-size: 30px; font-family: 'helvetica_condensedbold'; text-align: center; margin-right: 8%; }
.banner_title { bottom: 14.2%; }
.gallery_box ul li { width: 99%; margin: 0 0 5% 0; }
.content_part { margin-top: 15px; margin-bottom: 15px; }
.content_part a.first { margin: 0 0 15px 0; float: left; text-align: center; width: 100%; }
.ftr_box, .ftr_box1, .ftr_box2, .ftr_box3 { width: 94%; margin-top: 5%; }
.ftr_box span { margin-top: 10px; width: 96%; }
.ftr_box2 ul { margin-top: 10px; }
.ftr_box3 ul { margin-top: 10px; }
.ftr_box2 ul li { width: 96%; }
.copy_right span { width: 95%; }
.social_icons { width: 75%; text-align: center; margin: 5% 0 0 25%; float: left; }
.request_btn a img { width: 250px; }
.about_us { height: 131px; }
.theme-default .nivo-directionNav a { background-size: 50% 50%; }
.gallery_box ul li a:link, .gallery_box ul li a:visited { height: auto; }
.gally_gally{ display:none;}
#googleMap { width:auto; height:128px;}
}
@media (max-width:640px) {
.request_btn { top: -51px; }
.about_us { height: 135px; }
#header img { width: 100%; height: 135px; }
ul.about li { width: 30%; }
.left_about { width: 100%; }
.servi_arroew { right: -12px; }
.about_img { width: 53%; }
.about_menu h2 { font-size: 25px; }
.right_about { float: left; width: 100%; margin-left: 0; }
.about_right_text { width: 88.5%; margin-bottom: 30px; text-align: center; }
.about_right_text span { font-size: 29px; }
.mail_id a { font-size: 21px; }
.about_right_text h2 { font-size: 40px; }
.contact_box1 { margin-right: 7.8%; }
.about_gallery { width: 88.5%; }
.social_icons { float: right; margin: 1% 0 0; text-align: center; width: 25%; }
.nivo-directionNav { display: none; }
.servi_cont li a .first { line-height: 17px; }
.product ul li { width: 96%; margin-bottom: 2%; }
.product li { margin-left: 0; }
.product li a .first { line-height: 19px; text-align: center; }
.product li.first { margin-left: 0; }
.product_arroew { right: -12px; }
.menu_link { margin: 0 -2% 0 -3%; }
.gallery_box1 {margin-bottom: 15%;}
#googleMap { width:auto; height:128px;}
}
@media (max-width:480px) {
.contact_box1 { margin-right: 33.8%; }
.about_gallery { width: 88.5%; text-align: center; }
.social_icons { float: right; width: 64%; }
.gallery_box ul li a:link, .gallery_box ul li a:visited { height: 288px; }
.servi_cont li a .first { line-height: 26px; }
.servi_arroew { right: -9px; }
.product li a .first { line-height: 28px; }
.addres_act { width: 94%; border-bottom: 1px solid #ccc; padding: 10px; margin-bottom: 20px; }
.cont_form { width: 82%; }
.conact_bg { margin-bottom: 40px; }
.gallery_prev,.gallery_next{ top:40%;}
.gallery_box1{ width:100%;}
.gallery_box1 {margin-bottom: 24%;}
#googleMap { width:auto; height:128px;}

}
@media (max-width:360px) {
.contact_box1 a span{ float: right; padding: 7px 4px 4px 4px;}
.contact_box1 { margin-right: 19.8%; }
ul.about li { width: 45%; }
.social_icons { margin: 12% 0 0 0; }
.gallery_box ul li a:link, .gallery_box ul li a:visited { height: 216px; }
.servi_cont li a .first { line-height: 34px; }
.servi_arroew { right: -7px; }
.product ul li { width: 96%; margin-bottom: 2%; }
.product li { margin-left: 0; }
.product li a .first { line-height: 34px; text-align: left; }
.product li.first { margin-left: 0; }
.product { right: -7px; }
.addres_act { width: 94%; border-bottom: 1px solid #ccc; padding: 10px; margin-bottom: 20px; }
.cont_form { width: 82%; }
.conact_bg { margin-bottom: 40px; }
.gallery_box{ width:100%;}
.gallery_cont{ width:90%;}
.gallery_prev,.gallery_next{ top:40%;}
.gallery_box1 {margin-bottom: 24%;}
#googleMap { width:auto; height:128px;}
}
 @media (max-width:320px) {
 .contact_box1 a span{ float: left; padding: 7px 4px 4px 4px;}
 .contact_box1 a img {float: left; }
.left_about h1 { font-size: 35px; line-height: 30px; padding: 0 0 21px; }
.request_btn { top: -50px; }
.about_us { height: 135px; }
#header img { width: 100%; height: 135px; }
.content_text{ margin-bottom:10%;}
.contact_box1 { margin-right: 12.9%; }
.about_img { width: 96%; margin: 0; }
.about_right_text span { font-size: 25px; }
ul.about_img1 li { width: 96%; margin-bottom: 10px; }
.left_about h3 { font-size: 13px; }
.social_icons { float: right; width: 72%; }
.gallery_box ul li a:link, .gallery_box ul li a:visited { height: 193px; }
.servi_cont li { width:98%;}
.servi_cont li a .first { line-height: 36px; }
.servi_arroew { right: -7px; }
.cont_form h4 { font-size: 39px; }
.product_arroew { right: -6px; }
.product li a .first { line-height: 37px; }
.cont_form { width: 80%; font-size: 15px; line-height: 21px; }
.conact_bg { margin-bottom: 20px; }
.cont_form input[type="text"] { width: 95%; }
.cont_form textarea { width: 95%; }
.cont_form input[type="submit"] { width: 100%; }
.gallery_box1{ width:100%;}
.gallery_box1 {margin-bottom: 24%;}
#googleMap { width:auto; height:128px;}
}
